package java.game.cars;

import java.game.parts.bodypart.*;


public class seat extends FrontSeat
{
	public seat( int id )
	{
		super( id );
		carCategory = COMMON;
		name = "Bride front seat (paintable)";
		description = "A sports seat manufactured by Bride.";

		value = tHUF2USD(130);
		brand_new_prestige_value = 50.00;
		setMaxWear(kmToMaxWear(200000.0));
	}
}
